[FOLLOWUP][TASK] Update bower components to the latest versions 81/51881/2
authorJosef Glatz <josefglatz@gmail.com>
Tue, 28 Feb 2017 04:30:28 +0000 (05:30 +0100)
committerGeorg Ringer <georg.ringer@gmail.com>
Tue, 28 Feb 2017 06:08:30 +0000 (07:08 +0100)
The version number of bower dependencies should reflect
the one of the installed version:

* bootstrap-datetimepicker.js v4.17.43 to v4.17.45
* bootstrap-slider.min.js v9.5.3 to v9.7.2
* moment-timezone.js v0.5.10 to v0.5.11

Related: #79803
Releases: master
Change-Id: I57e7f0009a3bfd0fdd5c257967de69fd7c1b531c
Reviewed-on: https://review.typo3.org/51881
Tested-by: TYPO3com <no-reply@typo3.com>
Reviewed-by: Thomas Hohn <thomas@hohn.dk>
Reviewed-by: Georg Ringer <georg.ringer@gmail.com>
Tested-by: Georg Ringer <georg.ringer@gmail.com>
Build/bower.json

index a53594c..cdb138f 100644 (file)
     "requirejs": "^2.3.2",
     "jquery": "^3.1.1",
     "jquery-ui": "1.11.4",
-    "eonasdan-bootstrap-datetimepicker": "^4.17.43",
+    "eonasdan-bootstrap-datetimepicker": "^4.17.45",
     "moment": "^2.17.1",
-    "moment-timezone": "^0.5.10",
+    "moment-timezone": "^0.5.11",
     "nprogress": "^0.2.0",
     "datatables": "^1.10.13",
     "autosize": "^3.0.20",
     "cropper": "^2.3.2",
     "imagesloaded": "^4.1.0",
     "taboverride": "^4.0.3",
-    "seiyria-bootstrap-slider": "^9.5.3",
+    "seiyria-bootstrap-slider": "^9.7.2",
     "devbridge-autocomplete": "^1.3.0",
     "region-flags": "*",
     "typo3-icons": "^1.1.0",